<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="proxy_types">
		<item>HTTP</item>
		<item>SOCKS4</item>
		<item>SOCKS5</item>
	</string-array>
	<string-array name="status_types">
		<item>Available for chat</item>
		<item>Available</item>
		<item>Busy</item>
		<item>Away</item>
		<item>Unavailable</item>
		<item>Disconnected</item>
	</string-array>
</resources>
